{
  "id": 2763709,
  "name": "Berry Business Interiors, Claimant, vs. State of Illinois, Secretary of State, Respondent",
  "name_abbreviation": "Berry Business Interiors v. State of Illinois, Secretary of State",
  "decision_date": "1971-05-11",
  "docket_number": "No. 6017",
  "first_page": "228",
  "last_page": "229",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 228"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 285,
    "ocr_confidence": 0.647,
    "sha256": "ecb335e0cd8b1c2b3000d1ccf1fabe679b0a0d4da0b3a8ea12079e0166202dbe",
    "simhash": "1:4775e10dba5bfacc",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Berry Business Interiors, Claimant, vs. State of Illinois, Secretary of State, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Berry Business Interiors, Claimant, pro se.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6017\nBerry Business Interiors, Claimant, vs. State of Illinois, Secretary of State, Respondent.\nOpinion filed May 11, 1971.\nBerry Business Interiors, Claimant, pro se.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0228-03",
  "first_page_order": 244,
  "last_page_order": 245
}
